/*------------------------------------------------------------------------------
 特選優良店舗
 ------------------------------------------------------------------------------*/
.advShop {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 10px;
	background: #000;
}

#PC .advShop {
	flex-direction: row;
	flex-wrap: wrap;
	gap: 15px;
	padding: 15px;
}
#PC .advShop li {
	flex: 0 0 calc((100% - 15px) / 2);
}

.advShop a {
	display: block;
	text-decoration: none;
	color: #FFF;
}
.advShop a img {
	display: block;
	width: 100%;
}
.advShop a span {
	display: block;
	line-height: 1.2;
	margin: 5px 0 0;
}
